<ion-view title="Felicitar" id="page65">
  <ion-content padding="true" class="has-header">
    <h1 id="felicitar-heading52" style="color:#000000;text-align:center;">Felicitar</h1>
    <div>
      <img src="img/jivE663CREW2oZ0fXqwI_felicitar.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="felicitar-markdown27" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Los brazos se cruzan y tocan varias veces con las palmas de las manos los antebrazos contrarios, luego se mueven hacia adelante hasta quedar con las palmas hacia arriba. Generalmente se acompaña con una sonrisa.</p>
    </div>
    <a ui-sref="loSiento()" id="felicitar-button215" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="deNada()" id="felicitar-button216" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>